• Homepage
  • Categories
怎样安装flash啊?
Apps Section577 views ·17 replies
Tofloor
jinlin5832
deepin^1
2020-10-20 10:47
Author
浏览器里安装flash
ReplyFavoriteView the author
All Replies
element
Moderator
2020-10-20 11:15
#1
不是很多浏览器都不支持flash了么  还安装干嘛呢。。找替换的技术
ReplyView the author
jingle
Administrator
2020-10-20 11:24
#2
  1. jingle@jingle:~$ apt-cache search libflash
  2. libhal1-flash - Compatibility library to allow playback of Flash DRM content
  3. libflashplugin - Adobe Flash Plugin
  4. libflashplugin-pepper - pepperflash plugin for internet browser
Copy the Code
ReplyView the author
Comments
jinlin5832
2020-10-23 01:08
帅气
owen1759
deepin^1
2020-10-20 11:32
#3
Flash官方已经明确宣布已经结束它了,还找它干什么?
ReplyView the author
qq1156257674
deepin^2
2020-10-20 11:42
#4
现在还有很多软件和网站、业务平台等还是需要flash来显示。
ReplyView the author
owen1759
deepin^1
2020-10-20 12:03
#5
https://bbs.deepin.org/post/204080
现在还有很多软件和网站、业务平台等还是需要flash来显示。

还有很多行业软件、业务平台需要用ActiveX插件,咋办?
ReplyView the author
残念
deepin^6
2020-10-21 02:00
#6
owen1759 发表于 2020-10-20 20:03
还有很多行业软件、业务平台需要用ActiveX插件,咋办?

windows      
ReplyView the author
Feng Yu
deepin^7
2020-10-21 02:14
#7
https://bbs.deepin.org/post/204080
还有很多行业软件、业务平台需要用ActiveX插件,咋办?

还在用ActiveX是由多老?还在用ActiveX你就没有选择了,不但只能用Windows,还必须用IE。微软早就宣布ActiveX的死刑了,后续的浏览器Edge压根就不支持ActiveX。还在用ActiveX你就只有IE唯一选项了
ReplyView the author
owen1759
deepin^1
2020-10-21 02:58
#8
https://bbs.deepin.org/post/204080
还在用ActiveX是由多老?还在用ActiveX你就没有选择了,不但只能用Windows,还必须用IE。微软早就宣布Act ...

是友军,不要开枪。
我这不是个问句,是回应5#的那个说法的,因为Flash同样是一个被宣判死刑了的插件。
ReplyView the author
jinlin5832
deepin^1
2020-10-23 00:54
#9
https://bbs.deepin.org/post/204080
不是很多浏览器都不支持flash了么  还安装干嘛呢。。找替换的技术

我也知道它快没有用了,只是我们必须登录的网站还没有更新
ReplyView the author
Comments
jiutian123
2020-12-04 14:35
奇安信可信浏览器 直接帮你解决 不需要在安装其他的
jinlin5832
deepin^1
2020-10-23 00:57
#10
https://bbs.deepin.org/post/204080
是友军,不要开枪。
我这不是个问句,是回应5#的那个说法的,因为Flash同样是一个被宣判死刑了的插件。 ...

虽然说死刑期快到了,但是很多没有改过来,造成很多不好用啊,悲催
ReplyView the author
element
Moderator
2020-10-23 01:17
#11
https://bbs.deepin.org/post/204080
我也知道它快没有用了,只是我们必须登录的网站还没有更新

这个和我们一样。。我们公司内网也是  但是新版都在试用了。。。你这个最后估计还是要友商改版。。
ReplyView the author
brightsaga
deepin^2
2020-10-23 01:46
#12

还是有好多网页需要使用flash的
ReplyView the author
jinlin5832
deepin^1
2020-10-23 13:14
#13
https://bbs.deepin.org/post/204080
这个和我们一样。。我们公司内网也是  但是新版都在试用了。。。你这个最后估计还是要友商改版。。 ...

只能指望他们能快点改了
ReplyView the author
灵兮之
deepin^4
2020-10-23 15:33
#14
sudo apt install libflashplugin



ReplyView the author
allen-tz
deepin^1
2020-11-05 03:10
#15
灵兮之
sudo apt install libflashplugin



显示 E:无定位 libflashplugin

ReplyView the author
jiutian123
deepin^4
2020-12-04 14:32
#16
element
https://bbs.deepin.org/post/204080
我也知道它快没有用了,只是我们必须登录的网站还没有更新

这个和我们一样。。我们公司内网也是  但是新版都在试用了。。。你这个最后估计还是要友商改版。。

奇安信可信浏览器  用这个 flash处理好的 安装即可使用

ReplyView the author
jiutian123
deepin^4
2020-12-04 14:33
#17
灵兮之
sudo apt install libflashplugin



270版本不行  230正常

ReplyView the author
New Thread

Rankings

  • Weekly
  • Monthly
  • Total